Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.sgetri

scipy.linalg.lapack.sgetri(lu, piv[, lwork, overwrite_lu]) = <fortran function sgetri>

  Wrapper for `sgetri`.

  Parameters:
    lu input rank-2 array(‘f’) with bounds (n,n)
    piv input rank-1 array(‘i’) with bounds (n)
  Returns:
    inv_a rank-2 array(‘f’) with bounds (n,n) and lu storage
    info int
  Other Parameters:
    overwrite_lu input int, optional

      Default: 0

    lwork input int, optional

      Default: max(3*n,1)